package com.hxhq.system.form;

import com.hxhq.business.form.common.SignForm;
import com.hxhq.system.api.domain.SysDictData;
import com.hxhq.system.api.domain.SysDictType;

/**
 * @author memory
 */
public class DictDataSaveForm {

    /**
     * 字典数据
     */
    private SysDictData dict;

    /**
     * 签名信息
     */
    private SignForm sign;


    public SignForm getSign() {
        return sign;
    }

    public void setSign(SignForm sign) {
        this.sign = sign;
    }

    public SysDictData getDict() {
        return dict;
    }

    public void setDict(SysDictData dict) {
        this.dict = dict;
    }
}
